
D4Science Infrastructure - Incident #12363

Openaire, SmartArea, SoBigData: collector down

Aug 31, 2018 10:05 AM - Roberto Cirillo

Status: Closed Start date: Aug 31, 2018

Priority: Immediate Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The IS-collector service instances of the VO above are down since this night.

I'm going to check and restart them

Related issues:

Related to D4Science Infrastructure - Task #12413: Nagios check: Provide a fu... Closed Sep 07, 2018

History

#1 - Aug 31, 2018 10:06 AM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Aug 31, 2018 10:24 AM - Roberto Cirillo

- % Done changed from 0 to 30

The OpenAIRE collector db was corrupted. I've executed a restore procedure and now I'm going to check if it works properly

#3 - Aug 31, 2018 10:46 AM - Roberto Cirillo

- % Done changed from 30 to 50

OpenAIRE is back

#4 - Aug 31, 2018 11:01 AM - Roberto Cirillo

- % Done changed from 50 to 100

After a db restore, SmartArea is back.

#5 - Aug 31, 2018 11:01 AM - Roberto Cirillo

- Status changed from In Progress to Closed

#6 - Aug 31, 2018 04:56 PM - Tommaso Piccioli

I fixed timezone and clock sync on 

collector-sa-d4s.smart-applications.area.pi.cnr.it

registry-sa-d4s.smart-applications.area.pi.cnr.it

n039.smart-applications.area.pi.cnr.it

#7 - Sep 03, 2018 10:10 AM - Roberto Cirillo

- Status changed from Closed to In Progress

- % Done changed from 100 to 30

collector-sbd is down for too many open file exception. It'e needed a db restore.

#8 - Sep 03, 2018 10:16 AM - Roberto Cirillo

- Subject changed from Openaire, SmartArea: collector down to Openaire, SmartArea, SoBigData: collector down

#9 - Sep 03, 2018 10:17 AM - Roberto Cirillo
- Status changed from In Progress to Closed

- % Done changed from 30 to 100

SoBigData collector restored successfully.

#10 - Sep 07, 2018 10:21 AM - Roberto Cirillo

- Status changed from Closed to In Progress

- % Done changed from 100 to 90

Openaire collector is down.  A db restore is needed

#11 - Sep 07, 2018 10:34 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

After the db restore, the OpenAIRE collector is up and running. The last two exist backup were not present on local state. I'm going to investigate.

#12 - Sep 07, 2018 11:33 AM - Roberto Cirillo

- Related to Task #12413: Nagios check: Provide a functional check for checking the IS-Collector instances added
